.contact-page .main-block-content .section-mobile-block {
  display: none;
}

.main-container.show-mobile {
  display: none;
}

.home-page .block-latest-availability .list-items img.accredation-img {
  margin: auto;
  margin-bottom: 30px;
}

.login-page .main-block-content p.error {
  color: red;
}

.woocommerce-account form.woocommerce-ResetPassword.lost_reset_password {
  margin: 50px;
  background-color: #ecf2f9;
  border: 1px solid #d9e4f1;
  padding: 50px;
}

.woocommerce-account form.woocommerce-ResetPassword.lost_reset_password p {
  margin-bottom: 20px;
  width: 100%;
}

.woocommerce-account form.woocommerce-ResetPassword.lost_reset_password label {
  line-height: 1;
  margin-bottom: 16px;
  color: #1d3f4f;
  font-weight: 700;
}

.woocommerce-account form.woocommerce-ResetPassword.lost_reset_password input {
  border: 1px solid #d9e4f1;
  border-radius: 0;
  caret-color: #ff4f00;
  font-family: europa, sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 60px;
  padding: 18px 40px 18px 22px;
  transition: 0.7s;
}

.woocommerce-account
  form.woocommerce-ResetPassword.lost_reset_password
  button.woocommerce-Button.button {
  background-color: #ff4f00;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  cursor: pointer;
  font-family: europa, sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 60px;
  margin-bottom: 0;
  outline: none;
  transition: 0.7s;
  width: 100%;
}

section.section-numbers {
  margin-bottom: 20px;
}

.courses-page.courses-category-details-page
  .main-block-content
  .form-for-validation
  li:before {
  display: none;
}

.courses-page.courses-category-details-page
  .main-block-content
  .form-for-validation
  li {
  margin-bottom: 10px;
  padding: 0px;
}

.courses-page.courses-category-details-page
  .main-block-content
  .form-for-validation
  li
  a
  span.text {
  line-height: 40px !important;
}

.courses-page .section-main-info .form-for-validation li a:before {
  display: none;
}

.faciliries-page .section-main-top .btn-link {
  display: none;
}

.password-reset {
  padding: 30px 15px;
}

.container {
  max-width: 100%;
}

.courses-page .section-right-block .register {
  font-size: 20px;
}

.courses-page .section-right-block .register p {
  padding-left: 58px;
  height: 50px;
  line-height: 25px;
}

.courses-page .section-right-block .register i {
  font-size: 50px;
  position: absolute;
}

.home-page .block-latest-availability .block-item {
  width: 100%;
}

.home-page .block-latest-availability .block-item:first-of-type {
  border-top: 0px;
}

.home-page .block-latest-availability .list-items {
  padding-top: 0px;
}

.site-inner {
  overflow-y: auto !important;
}

.site-header .nav-top .top-left-menu {
  padding: 8px 30px;
}

.faciliries-page .section-posts .block-text h3 {
  text-align: center;
}

.courses-page .section-main-info .block-with-checkbox label a:before {
  content: "";
}

.section-sign-up .btn-submit {
  font-size: 20px;
}

.wc-appointments-date-picker .ui-datepicker {
  margin: 0px;
}

.block-with-checkbox label a {
  font-size: 16px !important;
  line-height: 20px !important;
}

.block-with-checkbox label {
  line-height: 20px;
  font-size: 16px;
}

.category_icon i {
  position: relative;
  font-size: 22px;
  top: 2px;
  color: #ff4f06;
}

h5 {
  font-size: 18px;
  line-height: 24px;
  text-transform: capitalize;
}

.category_icon {
  position: absolute;
  line-height: 25px;
}

.section-news-post .block-post h4 {
  font-size: 20px;
  line-height: 25px;
}

body.admin-bar .site-header .site-header-main .menu-toggle {
  top: 108px;
}

@media (max-width: 1024px) {
  .accreditations ul.accreditation-list li {
    width: 24%;
  }
  .section-info-with-img.section-info-with-img-2 .block-text {
    min-height: 400px;
  }
  .about-page .block-with-logos .btn-link-logo {
    height: 150px;
    line-height: 150px;
  }
  .site-header .section-top-block-search .section-block-search {
    padding-left: 150px;
  }

  .site-header .nav-top .pull-left .top-left-menu > li .sub-menu li a {
    font-size: 15px !important;
  }

  .section-top-block-video .item {
    height: 530px;
  }

  .site-header .nav-top .pull-left .top-left-menu .inactive-link {
    padding: 3px 5px !important;
  }

  .site-header .nav-top .top-left-menu > li .sub-menu li a {
    padding: 3px 5px !important;
  }

  .section-block-search .block-with-input .form-control {
    height: 60px;
    font-size: 16px;
  }

  .section-block-search .block-with-input .btn-search {
    line-height: 60px;
    width: 60px;
  }

  .courses-page .section-page-block-search {
    margin-top: -30px;
  }
}

@media (max-width: 768px) {
  .home-page .block-latest-availability {
    border-bottom: none;
  }
  .site-container.about-page.home-page
    section.section-block-search
    .list-variable
    .btn-link {
    font-size: 14px;
  }
  .section-info-with-img .block-with-text {
    min-height: 334px;
  }
  .section-sign-up .btn-submit {
    position: initial;
  }
  .acceptance-agree span.wpcf7-list-item span.wpcf7-list-item-label {
    position: absolute;
    width: 500px;
    margin-left: 10px;
    line-height: 20px;
  }
  .courses-page.courses-category-details-page .section-main-top .personal-img {
    position: relative;
    height: 300px;
  }
  .main-container {
    padding: 0px 15px;
  }
  .section-main-top {
    padding: 0px;
  }
  .faciliries-page .section-main-top .btn-link {
    bottom: 4px;
  }
  .section-info-with-img .block-right .block-video {
    height: 100%;
  }
  .faciliries-page .section-posts .block-text {
    margin-bottom: 30px;
  }
  .section-info-with-img .block-right,
  .section-info-with-img .block-left {
    background-size: cover;
  }
  .about-page.about-team-profile-page .section-main-top .personal-img {
    position: inherit;
    height: 300px;
  }
  iframe#_iframe_holder {
    width: 100% !important;
  }
  .woocommerce form .form-row {
    padding: 0;
    margin: 0;
  }
  .woocommerce-checkout form .form-row {
    margin: 0 0 20px;
  }
  .site-header .section-top-block-search .section-block-search {
    padding-left: 160px;
  }
  .contact-page .main-block-content .col-xs-12.col-md-4.section-mobile-block {
    display: block;
  }
  .contact-page .main-block-content .col-xs-12.col-md-4.section-right-block {
    display: none;
  }
  .col-xs-12.col-md-4.section-mobile-block {
    margin-top: 30px;
  }
  .main-container.hide-mobile {
    display: none;
  }
  .main-container.show-mobile {
    display: block;
    padding: 0 30px;
  }
  .courses-page.courses-category-details-page
    .section-right-block
    .main-container.show-mobile
    .detail-info-2 {
    padding-top: 0;
  }
  .section-footer .block-social-links a {
    margin: 10px;
  }
  .section-sign-up .col-xs-12.col-md-4.no-padding {
    padding: 0;
  }
  .site-header .site-header-menu .primary-menu > .menu-item .sub-menu {
    padding: 10px 0;
  }
  .site-header .site-header-menu .menu-main_menu-container {
    min-height: 1200px;
  }
  .site-header .site-header-menu .primary-menu > .menu-item > a {
    width: 93%;
  }
  .section-block-posts .block-bottom {
    height: 65px;
    padding: 20px;
  }
  .section-block-posts .block-bottom .la-angle-right {
    right: 20px;
  }
  .login-page .main-block-content .main-container .form-group {
    margin-bottom: 30px;
  }
  section.section-main-top .text-block {
    padding: 15% 15px;
  }
  .booking-team .section-main-top .text-block {
    bottom: 0;
  }
  .section-main-info h4 {
    font-size: 12px;
  }
  .section-board .btn-link {
    font-size: 20px;
  }
  .section-board h4 {
    font-size: 14px;
  }
  .section-main-info h4 {
    font-size: 16px;
  }
  .main-container,
  .p,
  p,
  ul li {
    font-size: 16px;
    line-height: 24px;
  }
  .courses-page .section-right-block {
    margin-bottom: 30px;
  }
  .account-page .section-left-block .btn-account-menu {
    position: unset;
  }
  .contact-page
    .main-block-content
    .section-mobile-block
    .block-info
    i.la.la-map-marker {
    position: absolute;
    padding-top: 5px;
  }
  .contact-page .main-block-content .section-mobile-block .block-info h4 {
    padding-left: 20px;
  }
  .contact-page .main-block-content .section-mobile-block .block-info p {
    padding-left: 20px;
  }
  .block-info-1 a {
    padding-left: 5px;
  }
  .section-with-team .block-img {
    height: 210px;
  }
  .section-sign-up {
    padding: 40px 0 25px;
  }
  .section-sign-up h4 {
    font-size: 20px;
  }
  .input-item {
    height: 60px !important;
  }
  span.wpcf7-form-control-wrap.acceptance-agree {
    position: relative;
    top: -69px;
  }
  .mobile-bottom {
    position: relative;
    top: 56px;
    margin-bottom: 0px;
  }
  .acceptance-agree span.wpcf7-list-item input[type="checkbox"] {
    top: 0;
  }
  .courses-page .section-right-block .register p {
    line-height: 50px;
  }
  .accreditations h6 {
    text-align: center;
    padding: 0px;
    font-size: 20px;
  }
  .btn-link.accreditations {
    display: block;
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
  }
  .accreditations {
    padding: 20px;
  }
  .accreditations .heading {
    width: 100%;
    text-align: center;
  }
  .accreditations ul.accreditation-list {
    width: 100%;
    text-align: center;
  }
  .section-info-with-img.section-info-with-img-2
    .block-text
    .block-text-content {
    position: inherit;
    top: 0;
    transform: none;
    padding: 0px;
  }
  .how-to-find-us {
    margin-top: 0px !important;
  }
  .contact-page .contact-form {
    padding-bottom: 0px !important;
  }
  .contact-page .detail-info .btn-link {
    font-size: 16px;
    line-height: 50px;
  }
  .contact-page .detail-info .block-info i {
    line-height: 50px;
    position: relative;
    top: 2px;
    left: -3px;
  }
  .contact-page .detail-info .block-info {
    font-size: 16px !important;
  }
  .site-header
    .site-header-menu
    .primary-menu
    > .menu-item:hover
    > ul.sub-menu.toggled-on {
    display: block;
  }
  .site-header
    .site-header-menu
    .primary-menu
    > .menu-item:hover
    > ul.sub-menu {
    display: none;
  }
  .site-header
    .nav-top
    .pull-left
    .top-left-menu
    button.dropdown-toggle.toggled-on {
    display: inline-block;
  }
  .site-header .nav-top .pull-left .top-left-menu .sub-menu {
    display: inline-block;
  }
  .site-header
    .nav-top
    .pull-left
    .top-left-menu
    .menu-item-has-children
    > .sub-menu {
    display: none;
  }
  .site-header
    .nav-top
    .pull-left
    .top-left-menu
    .menu-item-has-children:focus
    > .sub-menu {
    display: inline-block;
  }
  .site-header
    .nav-top
    .pull-left
    .top-left-menu
    .menu-item-has-children:active
    > .sub-menu {
    display: inline-block;
  }
  .site-header
    .nav-top
    .pull-left
    .top-left-menu
    .menu-item-has-children:focus-within
    > .sub-menu {
    display: inline-block;
  }
  .site-header .top-menu-2 .menu-item-has-children > .sub-menu,
  .site-header .top-menu-2 .menu-item-has-children:focus > .sub-menu,
  .site-header .top-menu-2 .menu-item-has-children:active > .sub-menu {
    display: none !important;
  }
  .site-header .top-menu-2 .menu-item-has-children > .sub-menu.toggled-on {
    display: block !important;
  }
  .block-with-checkbox label a {
    line-height: 20px !important;
    font-size: 16px !important;
  }

  .section-sign-up {
    padding-bottom: 50px;
  }

  .mobile-bottom {
    top: 78px !important;
  }

  .accreditations ul.accreditation-list li {
    width: 24%;
  }

  .site-header .nav-top .pull-left .top-left-menu .inactive-link {
    padding: 0px !important;
  }

  .section-sign-up .input-item {
    font-size: 16px;
  }

  .site-header .top-menu-2 .marine > a:before,
  .site-header .top-menu-2 .firefighting > a:before,
  .site-header .top-menu-2 .yacht-hospitality > a:before,
  .site-header .top-menu-2 .view-all-courses > a:before {
    margin-left: -2px;
  }
  .site-header .top-menu-2 .shoreside > a:before {
    margin-left: 2px;
  }

  .home-page .section-top-block-video .item {
    height: 370px;
  }

  .about-page .section-main-top .text-block {
    position: absolute;
    bottom: 0;
  }

  .site-header .nav-top .top-left-menu > li .sub-menu {
    display: none !important;
  }

  .site-header .nav-top .top-left-menu > li .sub-menu.toggled-on {
    display: block !important;
  }
}

@media (max-width: 425px) {
  .home-page .block-latest-availability {
    border-bottom: none;
  }
  .news-events-page
    .main-block-content-3
    .section-news-post
    .block-post.block-left-post
    .block-img {
    margin: 0px;
    width: 100%;
    height: 120px;
    margin-bottom: 20px;
  }
  .site-container {
    max-width: 425px;
  }
  .site-header .site-header-main .menu-toggle {
    right: 22% !important;
  }
  .site-header .site-header-main {
    margin: 0px;
  }
  .site-header .site-header-main .pull-left {
    margin-right: -20px;
  }
  .section-news-post .block-post.block-left-post .block-img {
    margin: 0px;
    width: 100%;
    height: 80px;
    margin-bottom: 20px;
  }
  .section-news-post .block-post {
    min-height: 240px !important;
  }

  .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-right {
    width: 135px;
  }
  .wc-appointments-date-picker .ui-datepicker .ui-datepicker-next span {
    left: 10px;
  }
  .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-left {
    width: 134px;
  }
  .wc-appointments-date-picker .ui-datepicker .ui-datepicker-title {
    margin: 0px;
  }
  .woocommerce .woocommerce-message a.wc-forward.button,
  .woocommerce.woocommerce-page .woocommerce-message a.wc-forward.button {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .page-template-facilities-page .site-content {
    padding-top: 80px !important;
  }
  .about-page .section-main-top .text-block {
    bottom: 0px;
  }
  .about-page .block-with-logos .btn-link-logo {
    height: 100%;
  }
  .search-page .btn-pagination.page-num-first,
  .search-page .page-numbers.page-num-first {
    margin-right: 29px;
  }
  .section-map-popup .btn-close {
    right: 10px !important;
    width: 100%;
    text-align: right;
  }
  .wc-appointments-appointment-form fieldset.wc-appointments-date-picker-check {
    z-index: 4;
  }
  .site-header .section-top-block-search .section-block-search {
    padding-left: 150px;
  }
  .site-header.small-header
    .section-top-block-search
    .section-block-search
    .block-with-input
    .form-control {
    height: 40px;
  }
  .site-header .site-header-menu .primary-menu > .menu-item > a {
    width: 89% !important;
  }
  .site-container-2 {
    max-width: 100%;
  }
  .login-page .main-block-content .btn-register {
    margin-bottom: 30px;
  }
  .account-page.account-doc-page .block-item-doc .block-img {
    float: left !important;
  }
  .site-header .nav-top .pull-left .top-left-menu > li > a {
    font-size: 14px;
  }
  .site-header .nav-top .pull-right .top-menu-right-faq > a:before,
  .site-header .nav-top .pull-right .top-menu-right-account > a:before {
    font-size: 20px;
    padding: 0 10px;
    margin: 0px;
  }
  .site-header .nav-top .pull-right .custom-btn {
    font-size: 14px;
    width: 125px;
  }
  .site-header .site-header-main .site-branding,
  .site-header .site-header-main .site-branding .mob-logo {
    width: 130px;
  }
  .site-header + .site-container,
  .site-header.small-header + .site-container {
    padding-top: 100px;
  }
  .site-header .site-header-main .section-block-search-top .btn-search {
    padding: 15px;
  }
  .site-header .site-header-main .menu-toggle {
    top: 62px;
  }
  .site-header .site-header-menu .menu-main_menu-container {
    top: 60px;
  }
  .site-header.small-header
    .section-top-block-search
    .section-block-search
    .block-with-input
    .form-control {
    height: 60px;
  }
  .about-page .section-main-top .text-block {
    padding: 15px !important;
  }
  .section-info-with-img.section-info-with-img-2 .block-text {
    min-height: 200px !important;
  }
  .accreditations {
    padding: 20px 0px !important;
  }
  .contact-page
    .main-block-content
    .section-mobile-block
    .block-info
    i.la.la-map-marker {
    top: 83px;
    left: 25px;
  }
  .accreditations ul.accreditation-list li {
    width: 24% !important;
  }
  .site-header .nav-top .pull-right .btn-link .la {
    padding: 0 10px;
    font-size: 20px;
  }
  .site-header .nav-top .top-left-menu {
    padding: 3px 5px !important;
  }

  .courses-page.courses-category-page .section-main-top h1 {
    font-size: 40px;
  }

  .courses-page.courses-category-page .section-main-top h3 {
    font-size: 25px;
  }

  .courses-page .section-right-block .register p {
    line-height: 24px;
  }

  .news-events-page .section-main-top.no-img {
    background-size: cover;
    min-height: 150px;
  }

  .section-sign-up {
    padding-bottom: 50px;
  }

  .mobile-bottom {
    top: 85px !important;
  }

  .acceptance-agree
    span.wpcf7-list-item
    input#checkbox-accept:checked
    + label:after {
    left: -11px;
  }
}

@media (max-width: 375px) {
  .site-header .site-header-main .menu-toggle {
    right: 26% !important;
  }
  .acceptance-agree span.wpcf7-list-item span.wpcf7-list-item-label {
    width: 280px !important;
    line-height: 20px !important;
  }
  .section-sign-up {
    padding: 40px 0 35px;
  }
  .courses-page .section-right-block .register p {
    line-height: 25px;
  }
  .mobile-bottom {
    top: 70px !important;
  }
  .site-header .nav-top .pull-right .top-menu-right-faq > a:before,
  .site-header .nav-top .pull-right .top-menu-right-account > a:before,
  .site-header .nav-top .pull-right .btn-link .la {
    padding: 2px;
  }
  .accreditations ul.accreditation-list li img {
    padding: 0px 10px 0pc 0px;
  }

  .site-header .section-top-block-search .section-block-search {
    padding-left: 0px !important;
  }

  .section-top-block-search {
    z-index: 2;
  }

  .section-block-posts-3 .block-link h3 {
    font-size: 30px;
    width: 65%;
    line-height: 40px;
  }

  .section-sign-up {
    padding-bottom: 50px;
  }

  .mobile-bottom {
    top: 85px !important;
  }
}

@media (max-width: 425px) and (min-width: 375px) {
  .acceptance-agree span.wpcf7-list-item span.wpcf7-list-item-label {
    width: 320px !important;
    line-height: 20px !important;
  }
}

@media (max-width: 360px) {
  .site-header .nav-top .pull-right .top-menu-right-faq > a:before,
  .site-header .nav-top .pull-right .top-menu-right-account > a:before {
    padding: 0px;
  }
  .site-header .nav-top .pull-right .custom-btn {
    width: 100px;
  }
  .site-header .nav-top .pull-left .top-left-menu .inactive-link {
    padding: 4px 1px !important;
  }
  .site-header .nav-top .top-left-menu li.viking-maritime:before {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 600px) and (min-width: 400px) {
  .contact-page.course-forms-page .big-btn-link {
    line-height: 34px !important;
  }
}

@media (max-width: 600px) {
  .site-header
    .section-top-block-search
    .section-block-search
    .block-with-input
    .form-control {
    height: 60px !important;
  }
}

@media (max-width: 325px) {
  .site-header .nav-top .top-left-menu {
    padding: 0 !important;
  }
}

@media (max-width: 768px) and (min-width: 425px) {
  .page-template-about-page .about-page .col-xs-12.col-sm-6 {
    width: 100% !important;
  }
}

@media (max-width: 768px) {
  .site-header .nav-top .top-left-menu .dropdown-toggle {
    position: absolute;
    padding: 2px 100px 0px 150px;
    left: 10px;
  }

  .home-page .section-top-block-video .bottom-text .block-text img {
    width: 120px;
    margin-left: 0px;
  }

  .section-cookie-bar {
    position: fixed;
    width: 100%;
    margin: 0px;
    height: 100%;
    z-index: 9999;
    background: rgba(19, 39, 49, 0.54);
  }

  .section-cookie-bar .section-cookie-bar-content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    padding: 30px;
    background: #132731;
  }

  .hidden-xs {
    display: none !important;
  }

  .acceptance-agree
    span.wpcf7-list-item
    span.wpcf7-list-item-label
    label:before {
    left: -15px;
  }

  .section-cookie-bar h5 {
    margin-bottom: 20px;
  }

  .section-cookie-bar .pl-5 {
    padding: 0px;
    text-align: center;
  }
  .section-cookie-bar .btn-link {
    width: 100%;
    margin-top: 10px;
    margin-left: 0px;
  }
}

@media (max-width: 425px) {
  .site-header .nav-top .top-left-menu .dropdown-toggle {
    position: absolute;
    padding: 2px 100px 0px 150px;
    left: 10px;
  }

  .courses-page.courses-with-filters-page
    .main-block-content
    .filters-block
    .section-select-2
    .blockSelect
    .blockItems {
    top: 120px;
  }

  .site-header .nav-top .pull-right .btn-link {
    padding: 0px !important;
  }

  .section-block-posts .block-img {
    background-position: left;
  }
}

@media (max-width: 375px) {
  .site-header .nav-top .top-left-menu .dropdown-toggle {
    position: absolute;
    padding: 2px 0 0px 130px;
    left: 10px;
  }
}

.site-inner {
  overflow-x: hidden;
}

.footer-menu > li .sub-menu li a {
  line-height: 20px;
}

.footer-menu > li .sub-menu li {
  padding: 5px 0;
}

.footer-menu > li:last-of-type {
  padding-right: 0px;
}

.section-top-block-video .bottom-text .block-text h3.offerSizeH3 {
  font-size: 30px;
  font-weight: 900;
  color: #fff;
  display: block;
}

.section-top-block-video .bottom-text .block-text h1.offerSizeH1 {
  padding: 15px;
  background: #e84915;
  display: inline-block;
  color: #fff;
  margin: 15px 0;
  font-size: 70px;
  font-weight: 900;
}

.section-top-block-video .bottom-text .block-text h3 p.offerP {
  width: 65%;
  font-family: europa, sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  color: #fff;
}

.section-top-block-video .bottom-text .block-text h3 p.offerP a {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 768px) {
  .site-header-menu {
    position: relative;
    top: 60px;
    background: #1aaab3;
  }

  .site-header .site-header-menu .primary-menu > .menu-item > a {
    color: #fff;
  }

  .section-block-search-top {
    position: absolute;
    top: -60px;
    right: 0;
  }

  .site-header .site-header-menu .primary-menu > .menu-item .dropdown-toggle {
    position: relative;
    left: -30px;
    color: #fff;
    top: 0;
  }

  .site-header .site-header-main.clearfix:before {
    content: "";
    width: 100%;
    height: 60px;
    background: #00b9c5;
    position: absolute;
    top: 0px;
  }

  .site-header .site-header-main {
    position: relative;
  }

  .site-header .site-header-main .section-block-search-top .btn-search {
    background: #1aaab3;
  }

  .section-top-block-video .bottom-text .block-text h3.offerSizeH3 {
    font-size: 15px;
  }

  .section-top-block-video .bottom-text .block-text h1.offerSizeH1 {
    font-size: 20px;
    padding: 5px;
    margin: 5px 0;
  }

  .section-top-block-video .bottom-text .block-text h3 p.offerP {
    font-size: 15px;
    line-height: 25px;
    width: 80%;
  }
}

.site-header .top-menu-2 .hv > a:before {
  background-image: url(/wp-content/uploads/2020/01/HighVoltage.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.site-header .top-menu-2 .ecdis > a:before {
  background-image: url(/wp-content/uploads/2020/01/ECDIS.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.site-header .top-menu-2 .er > a:before {
  background-image: url(/wp-content/uploads/2020/01/EngineRoom.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.site-header .top-menu-2 .BridgeSim > a:before {
  background-image: url(/wp-content/uploads/2020/01/BridgeSim-06.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.site-header .top-menu-2 .medical > a:before {
  background-image: url(/wp-content/uploads/2020/01/Medical.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.site-header .top-menu-2 .ISM > a:before {
  background-image: url(/wp-content/uploads/2020/02/Safety.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.site-header .top-menu-2 .ISPS > a:before {
  background-image: url(/wp-content/uploads/2020/02/Security.svg);
  content: "";
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  transition: 0.7s;
  margin-right: 5px;
  margin-top: -2px;
  background-size: cover;
  top: 7px;
}

.section-top-block-video .bottom-text .block-text {
  padding-bottom: 200px;
}